.botaotopo {
    display: block;
    position: fixed !important;
    float: left !important;
    display: inline;
    bottom: 40px;
    z-index: 9;
    right: 16px;
    padding: 10px;
    background-color: transparent;
    color: #ffffff !important;
    border-color: none;
    border: none;
    border-radius: 20px;
    animation-iteration-count: infinite;
    font-family: 'Montserrat', sans-serif;
    z-index: 999;
}
    
.botaotopo1 {
    display: block;
    position: fixed !important;
    float: left !important;
    display: inline;
    bottom: 40px;
    z-index: 9;
    right: 16px;
    padding: 10px;
    background-color: transparent;
    color: #ffffff !important;
    border-color: none;
    border: none;
    border-radius: 20px;
    animation-iteration-count: infinite;
    font-family: 'Montserrat', sans-serif;
    z-index: 999;
}

.botaotopo:hover {
    color: #fff;
}

@media (max-width: 2560px) {
    .botaotopo {
        display: block;
    }
    .botaotopo1 {
        display: none;
    }
}

@media (max-width: 1199px) {
    .botaotopo {
        display: block;
    }
    .botaotopo1 {
        display: none;
    }
}

@media (max-width: 768px) {
    .botaotopo {
        display: none;
    }
    .botaotopo1 {
        display: block;
    }
}

@media (max-width: 479px) {
    .botaotopo {
        display: none;
    }
    .botaotopo1 {
        display: block;
    }
}

.pulse {
    animation: ; -webkit-animation-name: pulse!important;
    animation-name: pulse!important;
}